<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[I][never][go][to][school][on][Sundays.]]]></sentence>
		<sentence><![CDATA[[Nick][sometimes][walks][to][school.]]]></sentence>
		<sentence><![CDATA[[Julie][usually][does][her][homework][in][her][bedroom.]]]></sentence>
		<sentence><![CDATA[[I][always][get][dressed][before][breakfast.]]]></sentence>
		<sentence><![CDATA[[They][are][often][late][for][school.]]]></sentence>
	</sentences>
</exercise>
